### Property

# Gtk Revealer:child-revealed

since: 4.0

#### Declaration

    property child-revealed: gboolean [ read ]

#### Description [src]

Whether the child is revealed and the animation target reached.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_revealer_get_child_revealed()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no